## ros-humble-rqt-action 2.0.1

=== debian/changelog ===
ros-humble-rqt-action (2.0.1-3jammy) jammy; urgency=high

  * Update maintainers (#12 <https://github.com/ros-visualization/rqt_action/issues/12>)
  * Fix modern setuptools warning about dashes instead of underscores (#11 <https://github.com/ros-visualization/rqt_action/issues/11>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-humble-rqt-action (2.0.0-3jammy) jammy; urgency=high

  * Updated Open Robotics maintainer
  * Fixed package to run with ros2 run (#8 <https://github.com/ros-visualization/rqt_action/issues/8>)
  * Contributors: Alejandro Hernández Cordero, Mabel Zhang

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-humble-rqt-action (1.0.1-3jammy) jammy; urgency=high

  * updating package.xml to ros2 (#6 <https://github.com/ros-visualization/rqt_action/issues/6>)
  * Contributors: Mike Lautman

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 05 Mar 2019 08:00:00 -0000

ros-humble-rqt-action (1.0.0-3jammy) jammy; urgency=high

  * Porting rqt_action to ROS2 (#4 <https://github.com/ros-visualization/rqt_action/issues/4>)
  * autopep8 (#3 <https://github.com/ros-visualization/rqt_action/issues/3>)
  * Contributors: Mike Lautman, brawner

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-humble-rqt-action (0.4.9-3jammy) jammy; urgency=high

  * Add gbiggs as maintainer (#2 <https://github.com/ros-visualization/rqt_action/issues/2>)

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 19 May 2017 07:00:00 -0000

ros-humble-rqt-action (0.4.8-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 27 Apr 2017 07:00:00 -0000

ros-humble-rqt-action (0.4.7-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-humble-rqt-action (0.4.6-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-humble-rqt-action (0.4.5-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-humble-rqt-action (0.4.4-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-humble-rqt-action (0.4.3-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-humble-rqt-action (0.4.2-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-humble-rqt-action (0.4.1-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 16 May 2016 07:00:00 -0000

ros-humble-rqt-action (0.4.0-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-humble-rqt-action (0.3.13-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-humble-rqt-action (0.3.12-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-humble-rqt-action (0.3.11-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-humble-rqt-action (0.3.10-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.9-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.8-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.7-3jammy) jammy; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.6-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.5-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 07 May 2014 07:00:00 -0000

ros-humble-rqt-action (0.3.4-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-humble-rqt-action (0.3.3-3jammy) jammy; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-humble-rqt-action (0.3.2-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-humble-rqt-action (0.3.1-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-humble-rqt-action (0.3.0-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-humble-rqt-action (0.2.17-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 04 Jul 2013 07:00:00 -0000

ros-humble-rqt-action (0.2.16-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 09 Apr 2013 20:33:00 -0000

ros-humble-rqt-action (0.2.15-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 09 Apr 2013 07:02:00 -0000

ros-humble-rqt-action (0.2.14-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 14 Mar 2013 07:00:00 -0000

ros-humble-rqt-action (0.2.13-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 12 Mar 2013 05:14:00 -0000

ros-humble-rqt-action (0.2.12-3jammy) jammy; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 11 Mar 2013 20:56:00 -0000

ros-humble-rqt-action (0.2.11-3jammy) jammy; urgency=high

  * Now depends on rqt_msg to eliminate GUI files from this package

